<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Index of new symbols in 0.44: VTE Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.79.1">
<link rel="home" href="index.html" title="VTE Reference Manual">
<link rel="up" href="index.html" title="VTE Reference Manual">
<link rel="prev" href="api-index-0-40.html" title="Index of new symbols in 0.40">
<link rel="next" href="api-index-0-46.html" title="Index of new symbols in 0.46">
<meta name="generator" content="GTK-Doc V1.28 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"><span id="nav_index"><a class="shortcut" href="#idxT">T</a></span></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="api-index-0-40.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="api-index-0-46.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="index">
<div class="titlepage"><div><div><h1 class="title">
<a name="api-index-0-44"></a>Index of new symbols in 0.44</h1></div></div></div>
<a name="idx"></a><a name="idxT"></a><h3 class="title">T</h3>
<dt>
<a class="link" href="VteTerminal.html#vte-terminal-event-check-gregex-simple" title="vte_terminal_event_check_gregex_simple ()">vte_terminal_event_check_gregex_simple</a>, function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#vte-terminal-set-color-cursor-foreground" title="vte_terminal_set_color_cursor_foreground ()">vte_terminal_set_color_cursor_foreground</a>, function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.28</div>
</body>
</html>